<?php
/*
 * JohnCMS NEXT Mobile Content Management System (http://johncms.com)
 *
 * For copyright and license information, please see the LICENSE.md
 * Installing the system or redistributions of files must retain the above copyright notice.
 *
 * @link        http://johncms.com JohnCMS Project
 * @copyright   Copyright (C) JohnCMS Community
 * @license     GPL-3
 */

defined('_IN_JOHNCMS') or die('Error: restricted access');

$y = date("Y");

/*
-----------------------------------------------------------------
Footer
-----------------------------------------------------------------
*/

echo '</td>';

require(ROOT_PATH . 'views/right.php');

echo '</td></tr></table>';

echo '<div class="rmenu">';
echo '<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="auto" align="left" valign="">';
echo '<a href="' . $config['homeurl'] . '"><font color="silver">' . $config['copyright'] . '</font></a>&nbsp;';
echo '</td><td width="auto" align="center" valign=""><a href="' . $config['homeurl'] . '/?m" class="pagenav" title="wap"/>Mobile version</a>';
echo '</td><td width="auto" align="right" valign="">';
list($msec,$sec)=explode(chr(3),microtime());
echo '<font color="silver">&nbsp;Load:</font>&nbsp;<font color="green">'.round(($sec + $msec) - $conf['headtime'], 3).'</font>&nbsp;second&nbsp;';
echo '</td></tr></table></div>';
echo '<div class="headerj"><table width="100%" cellspacing="0px" cellpading="0px" border="0px"><tr><td width="auto" align="left" valign=""><a href="' . $set['homeurl'] . '"><font color="#FFFFFF">Design & Styled by <a href="http://sh.st/bVtoq">ADEPETER</a>&trade;</font></a></td><td width="auto" align="center" valign=""><a href="' . $config['homeurl'] . '/"><font color="#FFFFFF">Copyright ' . $y . '</font></a></td><td width="auto" align="right" valign=""><a href="https://facebook.com/aderibigbep"><font color="#FFFFFF">' . $config['mod_ver'] . '</font></a>&nbsp;&nbsp;</td></tr></table></div>';
echo '</div></div></body></html>';
?>